@charset "utf-8";

.hd-lv1-bg {
	background-image: url(/assets/img/lineup/bg.jpg);
}

.news .inner,
.lineup .inner,
.tokuho .inner {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
  position: relative;
  z-index: 3;
}

/* news */
.news {
}
.news .inner {
}
.news .table-inner {
	height: 200px;
	overflow-x: hidden;
	overflow-y: scroll;
}
.news table {
	width: 100%;
}
.news table .date {
	width:12em;
	padding:10px 5px;
	font-size:14px;
	font-weight:normal;
	line-height:1.72;
	text-align:left;
	vertical-align:top;
	border-top:1px dashed #ddd;
	box-sizing:border-box;
}
.news table .label {
	display: inline-block;
	padding:5px 8px;
	font-size:12px;
	line-height: 1;
	background-color: #e50012;
	color: #ffffff;
	margin-right: 12px;
}
.news table .txt {
	padding:10px 5px;
	font-size:14px;
	line-height:1.72;
	letter-spacing:1px;
	border-top:1px dashed #ddd;
	box-sizing:border-box;
}
.news table tr:first-child th ,
.news table tr:first-child td {
	border:none;
}
.news table td a {
	text-decoration:underline;
}
.news .btn {
	width: 360px;
	margin: 20px auto 0;
}

/* lineup */
.lineup {
	margin-top: 50px;
}
.lineup .inner {
}
.lineup-list {
}
.lineup-item {
	width: 48.333%;
	float: left;
	margin-bottom: 30px;
	background-color: #f8f8fa;
	box-sizing: border-box;
}
.lineup-item:nth-child(2n) {
	margin-left: 3.334%
}
.lineup-item .ttl {
	color: #ffffff;
	background-color: #e50012;
	font-size: 18px;
	padding: 7px 0;
	text-align: center;
	font-weight: bold;
}
.lineup-item .img {
	max-width: 200px;
	margin: 25px auto 15px;
	box-sizing: border-box;
	background-color: #ffffff;
	padding: 5px;
	border-radius: 100%;
	overflow: hidden;
	line-height: 0;
}
.lineup-item .img a {
	display: block;
}
.lineup-item .img img {
	width: 100%;
	height: auto;
}
.lineup-item ul {
	box-sizing: border-box;
	padding: 0 40px 30px 40px;
}
.lineup-item ul li {
	float: left;
	width: 48%;
	border-bottom: 1px dashed #ddd;
	padding: 8px 0;
}
.lineup-item ul li:before {
	content: '';
	display: inline-block;
	width: 4px;
	height: 4px;
	background-color: #000;
	border-radius: 100%;
	margin-right: 8px;
	position: relative;
	top: -2px;
}
.lineup-item ul li:nth-child(2n) {
	margin-left: 4%;
}
.lineup-item ul li a {
	font-size: 14px;
	text-decoration: underline;
}

/* tokuho */
.tokuho {
	margin-top: 20px;
}
.tokuho ul {
}
.tokuho ul li {
	width: 48.333%;
	float: left;
}
.tokuho ul li:nth-child(2n) {
	margin-left: 3.334%
}
.tokuho .img {
}
.tokuho .img img {
	width: 100%;
	height: auto;
}
.tokuho .txt-inner {
	text-align: center;
	width: 90%;
	margin: -50px auto 0;
	position: relative;
	z-index: 2;
}
.tokuho .ttl {
	display: inline-block;
	background-color: #e50012;
	padding: 8px 14px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
}
.tokuho .txt {
	background-color: #ffffff;
	padding: 35px 25px 22px 30px;
	margin-top: -20px;
	text-align: left;
	font-size: 14px;
	line-height: 1.8;
	border-bottom: 4px solid #e7e7e7;
}


@media screen and (max-width: 1000px) {
}


@media screen and (max-width: 900px) {
}


@media screen and (max-width: 640px) {

/* news */
.news {
}
.news .inner {
	width: 100%;
	padding: 0 2%;
}
.news .table-inner {
	height: 300px;
	overflow-x: hidden;
	overflow-y: scroll;
}
.news table {
	width: 100%;
}
.news table .date {
	display: block;
	width: 100%;
	padding: 10px 0 3px 0;
	font-size:14px;
	font-weight:normal;
	line-height:1.72;
	text-align:left;
	vertical-align:top;
	box-sizing:border-box;
	border-top:1px dashed #ddd;
}
.news table .txt {
	display: block;
	font-size:14px;
	line-height:1.72;
	letter-spacing:1px;
	box-sizing:border-box;
	border-top: 0;
	padding: 0 0 10px 0;
}
.news table .label {
	display: inline-block;
	padding:5px 8px;
	font-size:12px;
	line-height: 1;
	background-color: #e50012;
	color: #ffffff;
	margin-right: 12px;
}
.news table .detail {
	display: block;
	margin-top: 4px;
}
.news .btn {
	width: 260px;
	margin: 20px auto 0;
}


/* lineup */
.lineup {
	margin-top: 50px;
}
.lineup .inner {
	width: 100%;
	padding: 0 2%;
}
.lineup-list {
	margin-top: 20px;
}
.lineup-item {
	width: 48.333%;
	float: left;
	margin-bottom: 20px;
}
.lineup-item:nth-child(2n) {
	margin-left: 3.334%
}
.lineup-item .ttl {
	font-size: 14px;
	padding: 7px 0;
}
.lineup-item .img {
	max-width: none;
	max-width: 80%;
	margin: 20px auto 0;
	box-sizing: border-box;
}
.lineup-item .img img {
	width: 100%;
	height: auto;
}
.lineup-item ul {
	padding: 10px 15px 20px 15px;
}
.lineup-item ul li {
	float: none;
	width: 100%;
	border-bottom: 1px dashed #ddd;
	padding: 6px 0;
}
.lineup-item ul li:nth-child(2n) {
	margin-left: 0;
}
.lineup-item ul li a {
	font-size: 13px;
}

/* tokuho */
.tokuho {
	margin-top: 30px;
}
.tokuho .inner {
	width: 100%;
	padding: 0 2%;
}
.tokuho ul {
}
.tokuho ul li {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.tokuho ul li:nth-child(2n) {
	margin-left: 0%
}
.tokuho .txt-inner {
	text-align: center;
	width: 90%;
	margin: -50px auto 0;
	position: relative;
	z-index: 2;
}
.tokuho .ttl {
	display: inline-block;
	background-color: #e50012;
	padding: 8px 14px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
}
.tokuho .txt {
	background-color: #ffffff;
	padding: 30px 12px 15px 18px;
	margin-top: -20px;
	text-align: left;
	font-size: 14px;
	line-height: 1.8;
	border-bottom: 4px solid #e7e7e7;
}

}